{
  "id": "4563472",
  "name": "munich",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "42298016",
      "name": "小程序-人气icon",
      "font_class": "xiaochengxu-renqiicon",
      "unicode": "e693",
      "unicode_decimal": 59027
    },
    {
      "icon_id": "42298001",
      "name": "小程序-浮标管理icon",
      "font_class": "xiaochengxu-fubiaoguanliicon",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "42297838",
      "name": "小程序-条款管理icon",
      "font_class": "xiaochengxu-tiaokuanguanliicon",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "42297942",
      "name": "小程序-广告管理icon",
      "font_class": "xiaochengxu-guanggaoguanliicon",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "42297789",
      "name": "小程序-弹窗管理icon",
      "font_class": "xiaochengxu-danchuangguanliicon",
      "unicode": "e68f",
      "unicode_decimal": 59023
    },
    {
      "icon_id": "42296328",
      "name": "小程序-投票icon",
      "font_class": "xiaochengxu-toupiaoicon",
      "unicode": "e68e",
      "unicode_decimal": 59022
    },
    {
      "icon_id": "42296301",
      "name": "小程序-观众预登记icon",
      "font_class": "xiaochengxu-guanzhongyudengjiicon",
      "unicode": "e68d",
      "unicode_decimal": 59021
    },
    {
      "icon_id": "42296299",
      "name": "小程序-个人中心icon",
      "font_class": "xiaochengxu-gerenzhongxinicon",
      "unicode": "e68c",
      "unicode_decimal": 59020
    },
    {
      "icon_id": "42296261",
      "name": "小程序-交通指南icon",
      "font_class": "xiaochengxu-jiaotongzhinanicon",
      "unicode": "e68b",
      "unicode_decimal": 59019
    },
    {
      "icon_id": "42296110",
      "name": "小程序-观众指南icon",
      "font_class": "xiaochengxu-guanzhongzhinanicon",
      "unicode": "e68a",
      "unicode_decimal": 59018
    },
    {
      "icon_id": "42296104",
      "name": "小程序-展馆平面图icon",
      "font_class": "xiaochengxu-zhanguanpingmiantuicon",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "42296103",
      "name": "小程序-展商名录icon",
      "font_class": "xiaochengxu-zhanshangmingluicon",
      "unicode": "e688",
      "unicode_decimal": 59016
    },
    {
      "icon_id": "42296102",
      "name": "小程序-关于展会icon",
      "font_class": "xiaochengxu-guanyuzhanhuiicon",
      "unicode": "e687",
      "unicode_decimal": 59015
    },
    {
      "icon_id": "42209158",
      "name": "企业海报定制icon",
      "font_class": "qiyehaibaodingzhiicon",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "42209061",
      "name": "下载中心icon",
      "font_class": "xiazaizhongxinicon1",
      "unicode": "e685",
      "unicode_decimal": 59013
    },
    {
      "icon_id": "42208978",
      "name": "贵宾观众邀请icon",
      "font_class": "guibinguanzhongyaoqingicon",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "42208897",
      "name": "胸卡申请icon",
      "font_class": "xiongkashenqingicon",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "42208838",
      "name": "展台活动icon",
      "font_class": "zhantaihuodongicon",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "42208726",
      "name": "展商新闻icon",
      "font_class": "zhanshangxinwenicon",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "42208599",
      "name": "展品资料icon",
      "font_class": "zhanpinziliaoicon",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "42208538",
      "name": "展商中心总览icon",
      "font_class": "zhanshangzhongxinzonglanicon",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "42208469",
      "name": "展商信息icon",
      "font_class": "zhanshangxinxiicon",
      "unicode": "e67d",
      "unicode_decimal": 59005
    },
    {
      "icon_id": "1106913",
      "name": "新闻",
      "font_class": "xinwen",
      "unicode": "e667",
      "unicode_decimal": 58983
    },
    {
      "icon_id": "36065258",
      "name": "消息",
      "font_class": "xitongxiaoxishezhi",
      "unicode": "e726",
      "unicode_decimal": 59174
    },
    {
      "icon_id": "40818688",
      "name": "right icon_画板 1",
      "font_class": "a-righticon_huaban11",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "42251098",
      "name": "right icon_画板 1-copy",
      "font_class": "a-righticon_huaban11-copy",
      "unicode": "ee4a",
      "unicode_decimal": 61002
    },
    {
      "icon_id": "40818663",
      "name": "right icon_画板 1",
      "font_class": "a-righticon_huaban1",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "42251100",
      "name": "right icon_画板 1-copy",
      "font_class": "a-righticon_huaban1-copy",
      "unicode": "ee4b",
      "unicode_decimal": 61003
    },
    {
      "icon_id": "4936991",
      "name": "wechat-fill",
      "font_class": "wechat-fill",
      "unicode": "e885",
      "unicode_decimal": 59525
    },
    {
      "icon_id": "27402561",
      "name": "领英",
      "font_class": "lingying",
      "unicode": "ee48",
      "unicode_decimal": 61000
    },
    {
      "icon_id": "40655206",
      "name": "Top 100",
      "font_class": "a-Top100",
      "unicode": "e666",
      "unicode_decimal": 58982
    },
    {
      "icon_id": "40655200",
      "name": "企业库",
      "font_class": "qiyeku",
      "unicode": "e665",
      "unicode_decimal": 58981
    },
    {
      "icon_id": "40655184",
      "name": "公司库",
      "font_class": "gongsiku",
      "unicode": "e664",
      "unicode_decimal": 58980
    },
    {
      "icon_id": "40515956",
      "name": "Record",
      "font_class": "Record",
      "unicode": "e87c",
      "unicode_decimal": 59516
    },
    {
      "icon_id": "40515961",
      "name": "Registration",
      "font_class": "Registration",
      "unicode": "e87d",
      "unicode_decimal": 59517
    },
    {
      "icon_id": "40515960",
      "name": "Pause-Circle",
      "font_class": "Pause-Circle",
      "unicode": "e87e",
      "unicode_decimal": 59518
    },
    {
      "icon_id": "40515959",
      "name": "Bookmark",
      "font_class": "Bookmark",
      "unicode": "e87f",
      "unicode_decimal": 59519
    },
    {
      "icon_id": "40515958",
      "name": "Bookmark-Filled",
      "font_class": "Bookmark-Filled",
      "unicode": "e880",
      "unicode_decimal": 59520
    },
    {
      "icon_id": "40515955",
      "name": "Sound",
      "font_class": "Sound",
      "unicode": "e881",
      "unicode_decimal": 59521
    },
    {
      "icon_id": "40515971",
      "name": "Map",
      "font_class": "Map",
      "unicode": "e837",
      "unicode_decimal": 59447
    },
    {
      "icon_id": "40515970",
      "name": "Route",
      "font_class": "Route",
      "unicode": "e838",
      "unicode_decimal": 59448
    },
    {
      "icon_id": "40515969",
      "name": "Print",
      "font_class": "Print",
      "unicode": "e83a",
      "unicode_decimal": 59450
    },
    {
      "icon_id": "40515968",
      "name": "Transport",
      "font_class": "Transport",
      "unicode": "e83b",
      "unicode_decimal": 59451
    },
    {
      "icon_id": "40515962",
      "name": "Edit",
      "font_class": "Edit",
      "unicode": "e842",
      "unicode_decimal": 59458
    },
    {
      "icon_id": "40515967",
      "name": "GeoLocation",
      "font_class": "GeoLocation",
      "unicode": "e851",
      "unicode_decimal": 59473
    },
    {
      "icon_id": "40515965",
      "name": "Share",
      "font_class": "Share",
      "unicode": "e863",
      "unicode_decimal": 59491
    },
    {
      "icon_id": "40515966",
      "name": "Search",
      "font_class": "Search",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "40515964",
      "name": "BookmarkCheck",
      "font_class": "BookmarkCheck",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "40515957",
      "name": "Archive",
      "font_class": "Archive",
      "unicode": "e835",
      "unicode_decimal": 59445
    },
    {
      "icon_id": "40515963",
      "name": "Play-Circle",
      "font_class": "Play-Circle",
      "unicode": "e87b",
      "unicode_decimal": 59515
    },
    {
      "icon_id": "40515414",
      "name": "Vector",
      "font_class": "Vector",
      "unicode": "e662",
      "unicode_decimal": 58978
    },
    {
      "icon_id": "40515413",
      "name": "Placeholder-Icon",
      "font_class": "Placeholder-Icon",
      "unicode": "e663",
      "unicode_decimal": 58979
    },
    {
      "icon_id": "40515155",
      "name": "Favourites-Add-Alt-Large",
      "font_class": "Favourites-Add-Alt-Large",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "40515154",
      "name": "Favourites-Add-Large",
      "font_class": "Favourites-Add-Large",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "40515192",
      "name": "Mecial Mask",
      "font_class": "a-MecialMask",
      "unicode": "e65f",
      "unicode_decimal": 58975
    },
    {
      "icon_id": "40522472",
      "name": "Exclamation-Circle-Large-1",
      "font_class": "Exclamation-Circle-Large-1",
      "unicode": "e883",
      "unicode_decimal": 59523
    },
    {
      "icon_id": "40514941",
      "name": "Checkmak-Circle-Large",
      "font_class": "Checkmak-Circle-Large",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "40514933",
      "name": "Exclamation-Circle-Large",
      "font_class": "Exclamation-Circle-Large",
      "unicode": "e65e",
      "unicode_decimal": 58974
    },
    {
      "icon_id": "40514746",
      "name": "Calendar-No-Slots-Large",
      "font_class": "Calendar-No-Slots-Large",
      "unicode": "e65b",
      "unicode_decimal": 58971
    },
    {
      "icon_id": "40514740",
      "name": "Calendar-Add-Large",
      "font_class": "Calendar-Add-Large",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "40514427",
      "name": "Rocket-Launch-Large",
      "font_class": "Rocket-Launch-Large",
      "unicode": "e65a",
      "unicode_decimal": 58970
    },
    {
      "icon_id": "40514299",
      "name": "medium",
      "font_class": "medium",
      "unicode": "e657",
      "unicode_decimal": 58967
    },
    {
      "icon_id": "40514297",
      "name": "icon-kfckfc",
      "font_class": "a-XehemalsTwitter",
      "unicode": "e658",
      "unicode_decimal": 58968
    },
    {
      "icon_id": "40514296",
      "name": "Vimeo",
      "font_class": "Vimeo",
      "unicode": "e659",
      "unicode_decimal": 58969
    },
    {
      "icon_id": "40514368",
      "name": "Thumb Up",
      "font_class": "a-ThumbUp",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "40514367",
      "name": "Thumb Down",
      "font_class": "a-ThumbDown",
      "unicode": "e656",
      "unicode_decimal": 58966
    },
    {
      "icon_id": "40514242",
      "name": "Soundcloud",
      "font_class": "Soundcloud",
      "unicode": "e652",
      "unicode_decimal": 58962
    },
    {
      "icon_id": "40514240",
      "name": "Spotify",
      "font_class": "Spotify",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "40514241",
      "name": "Deezer",
      "font_class": "Deezer",
      "unicode": "e654",
      "unicode_decimal": 58964
    },
    {
      "icon_id": "40514246",
      "name": "icon-kfckfc",
      "font_class": "Pinterest",
      "unicode": "e64f",
      "unicode_decimal": 58959
    },
    {
      "icon_id": "40514244",
      "name": "Xing",
      "font_class": "Xing",
      "unicode": "e650",
      "unicode_decimal": 58960
    },
    {
      "icon_id": "40514243",
      "name": "Apple-Podcast",
      "font_class": "Apple-Podcast",
      "unicode": "e651",
      "unicode_decimal": 58961
    },
    {
      "icon_id": "40514268",
      "name": "Podigee",
      "font_class": "Podigee",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "40514153",
      "name": "Instagram",
      "font_class": "Instagram1",
      "unicode": "e64b",
      "unicode_decimal": 58955
    },
    {
      "icon_id": "40514152",
      "name": "Facebook",
      "font_class": "Facebook1",
      "unicode": "e64c",
      "unicode_decimal": 58956
    },
    {
      "icon_id": "40514122",
      "name": "Registration 2",
      "font_class": "a-Registration2",
      "unicode": "e64d",
      "unicode_decimal": 58957
    },
    {
      "icon_id": "40514181",
      "name": "Instagram",
      "font_class": "Instagram",
      "unicode": "e646",
      "unicode_decimal": 58950
    },
    {
      "icon_id": "40514180",
      "name": "Facebook",
      "font_class": "Facebook",
      "unicode": "e648",
      "unicode_decimal": 58952
    },
    {
      "icon_id": "40514179",
      "name": "YouTube-Block",
      "font_class": "YouTube-Block",
      "unicode": "e649",
      "unicode_decimal": 58953
    },
    {
      "icon_id": "40514178",
      "name": "YouTube",
      "font_class": "YouTube",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "40514029",
      "name": "Exhibitor",
      "font_class": "Exhibitor",
      "unicode": "e642",
      "unicode_decimal": 58946
    },
    {
      "icon_id": "40514028",
      "name": "Chairman",
      "font_class": "Chairman",
      "unicode": "e643",
      "unicode_decimal": 58947
    },
    {
      "icon_id": "40514027",
      "name": "AddContact",
      "font_class": "AddContact",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "40514025",
      "name": "Group",
      "font_class": "Group",
      "unicode": "e645",
      "unicode_decimal": 58949
    },
    {
      "icon_id": "40514023",
      "name": "DeleteContact",
      "font_class": "DeleteContact",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "40514090",
      "name": "Profile",
      "font_class": "Profile",
      "unicode": "e641",
      "unicode_decimal": 58945
    },
    {
      "icon_id": "40513570",
      "name": "Contacts",
      "font_class": "Contacts",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "40513563",
      "name": "Speaker",
      "font_class": "Speaker",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "40513562",
      "name": "User-Placeholder",
      "font_class": "User-Placeholder",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "40513369",
      "name": "CalendarCheck",
      "font_class": "CalendarCheck1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "40513497",
      "name": "Mobility",
      "font_class": "Mobility",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "40513496",
      "name": "Car",
      "font_class": "Car",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "40513495",
      "name": "Plane",
      "font_class": "Plane",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "40513494",
      "name": "Train",
      "font_class": "Train",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "40513493",
      "name": "Bus",
      "font_class": "Bus",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "40512901",
      "name": "HourglassFull",
      "font_class": "HourglassFull",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "40511960",
      "name": "Clock",
      "font_class": "Clock",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "40508974",
      "name": "Calendar",
      "font_class": "Calendar",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "40508972",
      "name": "CalendarPending",
      "font_class": "CalendarPending",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "40508970",
      "name": "CalendarDelete",
      "font_class": "CalendarDelete",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "40508969",
      "name": "Date",
      "font_class": "Date",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "40509016",
      "name": "CalendarAdd",
      "font_class": "CalendarAdd1",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "40508815",
      "name": "CalendarAdd",
      "font_class": "CalendarAdd",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "40508816",
      "name": "Wait",
      "font_class": "Wait",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "40508817",
      "name": "Hourglass",
      "font_class": "Hourglass",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "40508819",
      "name": "CalendarCheck",
      "font_class": "CalendarCheck",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "40508744",
      "name": "Unlocked",
      "font_class": "Unlocked",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "40508745",
      "name": "Locked",
      "font_class": "Locked",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "40503130",
      "name": "Flag",
      "font_class": "Flag",
      "unicode": "e62a",
      "unicode_decimal": 58922
    },
    {
      "icon_id": "40503023",
      "name": "Rocket",
      "font_class": "Rocket",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "40503022",
      "name": "Present",
      "font_class": "Present",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "40503021",
      "name": "Light",
      "font_class": "Light",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "40502896",
      "name": "World",
      "font_class": "World",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "40502894",
      "name": "Award",
      "font_class": "Award",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "40502893",
      "name": "Ticket",
      "font_class": "Ticket",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "40502892",
      "name": "Beverages",
      "font_class": "Beverages",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "40502680",
      "name": "Compass",
      "font_class": "Compass",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "40502681",
      "name": "Mountain",
      "font_class": "Mountain",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "40502682",
      "name": "Diamond",
      "font_class": "Diamond",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "40502685",
      "name": "Star-Filled",
      "font_class": "Star-Filled",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "40502686",
      "name": "Beer",
      "font_class": "Beer",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "40502687",
      "name": "Food",
      "font_class": "Food",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "40502688",
      "name": "Shopping",
      "font_class": "Shopping",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "40502690",
      "name": "Star",
      "font_class": "Star",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "40502691",
      "name": "megaphone",
      "font_class": "megaphone",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "40502692",
      "name": "Heart",
      "font_class": "Heart",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "40502581",
      "name": "FilterHoriz",
      "font_class": "FilterHoriz",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "40502343",
      "name": "Exit",
      "font_class": "Exit",
      "unicode": "e60b",
      "unicode_decimal": 58891
    },
    {
      "icon_id": "40535229",
      "name": "Left-1",
      "font_class": "Left-1",
      "unicode": "e884",
      "unicode_decimal": 59524
    },
    {
      "icon_id": "40502341",
      "name": "Center",
      "font_class": "Center",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "40502340",
      "name": "Down",
      "font_class": "Down",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "40502337",
      "name": "FullscreenExit",
      "font_class": "FullscreenExit",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "40502339",
      "name": "Filter",
      "font_class": "Filter",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "40502338",
      "name": "DownSmall",
      "font_class": "DownSmall",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "40502336",
      "name": "FullscreenEnter",
      "font_class": "FullscreenEnter",
      "unicode": "e611",
      "unicode_decimal": 58897
    },
    {
      "icon_id": "40502335",
      "name": "LeftSmall",
      "font_class": "LeftSmall",
      "unicode": "e612",
      "unicode_decimal": 58898
    },
    {
      "icon_id": "40502334",
      "name": "Grid",
      "font_class": "Grid",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "40502332",
      "name": "Left",
      "font_class": "Left",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "40502333",
      "name": "PointMenu",
      "font_class": "PointMenu",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "40502330",
      "name": "PictureInPicture",
      "font_class": "PictureInPicture",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "40502331",
      "name": "BackToSource-1",
      "font_class": "BackToSource-1",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "42251167",
      "name": "Cancel-copy",
      "font_class": "Cancel-copy",
      "unicode": "ee4c",
      "unicode_decimal": 61004
    },
    {
      "icon_id": "40502021",
      "name": "DotMenu",
      "font_class": "DotMenu",
      "unicode": "e607",
      "unicode_decimal": 58887
    },
    {
      "icon_id": "40502022",
      "name": "BurgerMenu",
      "font_class": "BurgerMenu",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "40502020",
      "name": "Cancel",
      "font_class": "Cancel",
      "unicode": "e609",
      "unicode_decimal": 58889
    },
    {
      "icon_id": "40502019",
      "name": "DotMenuHoriz",
      "font_class": "DotMenuHoriz",
      "unicode": "e60a",
      "unicode_decimal": 58890
    },
    {
      "icon_id": "40501964",
      "name": "ArrowRight",
      "font_class": "ArrowRight",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "40501925",
      "name": "ArrowLeft",
      "font_class": "ArrowLeft",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "40501999",
      "name": "BackToSource",
      "font_class": "BackToSource",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "40501982",
      "name": "ArrowUp",
      "font_class": "ArrowUp",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "40521701",
      "name": "BackToSource-copy",
      "font_class": "BackToSource-copy",
      "unicode": "e882",
      "unicode_decimal": 59522
    },
    {
      "icon_id": "40501887",
      "name": "ArrowDown",
      "font_class": "ArrowDown",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "40501801",
      "name": "Apps",
      "font_class": "Apps",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "40499681",
      "name": "MailOpen",
      "font_class": "MailOpen",
      "unicode": "e84d",
      "unicode_decimal": 59469
    },
    {
      "icon_id": "40499515",
      "name": "Desktop",
      "font_class": "Desktop",
      "unicode": "e86d",
      "unicode_decimal": 59501
    },
    {
      "icon_id": "40499469",
      "name": "Workshop",
      "font_class": "Workshop",
      "unicode": "e867",
      "unicode_decimal": 59495
    },
    {
      "icon_id": "40499409",
      "name": "Presentation",
      "font_class": "Presentation",
      "unicode": "e860",
      "unicode_decimal": 59488
    },
    {
      "icon_id": "40499372",
      "name": "Percent",
      "font_class": "Percent",
      "unicode": "e85f",
      "unicode_decimal": 59487
    },
    {
      "icon_id": "40499078",
      "name": "Cards",
      "font_class": "Cards1",
      "unicode": "e879",
      "unicode_decimal": 59513
    },
    {
      "icon_id": "40495696",
      "name": "Card",
      "font_class": "Card",
      "unicode": "e865",
      "unicode_decimal": 59493
    },
    {
      "icon_id": "40494995",
      "name": "Notification",
      "font_class": "Notification",
      "unicode": "e85a",
      "unicode_decimal": 59482
    },
    {
      "icon_id": "40489733",
      "name": "Icon (source)",
      "font_class": "a-Iconsource",
      "unicode": "e878",
      "unicode_decimal": 59512
    },
    {
      "icon_id": "40489500",
      "name": "Apple",
      "font_class": "Apple",
      "unicode": "e873",
      "unicode_decimal": 59507
    },
    {
      "icon_id": "40489501",
      "name": "Office365",
      "font_class": "Office365",
      "unicode": "e874",
      "unicode_decimal": 59508
    },
    {
      "icon_id": "40489502",
      "name": "Google-Calendar",
      "font_class": "Google-Calendar",
      "unicode": "e875",
      "unicode_decimal": 59509
    },
    {
      "icon_id": "40489503",
      "name": "ICS",
      "font_class": "ICS",
      "unicode": "e876",
      "unicode_decimal": 59510
    },
    {
      "icon_id": "40489504",
      "name": "Location=Placeholder",
      "font_class": "a-LocationPlaceholder",
      "unicode": "e877",
      "unicode_decimal": 59511
    },
    {
      "icon_id": "40489538",
      "name": "icon-kfckfc",
      "font_class": "a-101_twitter",
      "unicode": "e871",
      "unicode_decimal": 59505
    },
    {
      "icon_id": "40489537",
      "name": "icon-kfckfc",
      "font_class": "a-92_twitter",
      "unicode": "e872",
      "unicode_decimal": 59506
    },
    {
      "icon_id": "40489559",
      "name": "Size=180",
      "font_class": "a-Size180",
      "unicode": "e870",
      "unicode_decimal": 59504
    },
    {
      "icon_id": "40489470",
      "name": "Graph2",
      "font_class": "Graph2",
      "unicode": "e862",
      "unicode_decimal": 59490
    },
    {
      "icon_id": "40489468",
      "name": "Graph",
      "font_class": "Graph",
      "unicode": "e864",
      "unicode_decimal": 59492
    },
    {
      "icon_id": "40489462",
      "name": "Hybrid",
      "font_class": "Hybrid",
      "unicode": "e866",
      "unicode_decimal": 59494
    },
    {
      "icon_id": "40489461",
      "name": "Chatbot",
      "font_class": "Chatbot",
      "unicode": "e868",
      "unicode_decimal": 59496
    },
    {
      "icon_id": "40489460",
      "name": "Mail",
      "font_class": "Mail",
      "unicode": "e869",
      "unicode_decimal": 59497
    },
    {
      "icon_id": "40489459",
      "name": "Inbox",
      "font_class": "Inbox",
      "unicode": "e86a",
      "unicode_decimal": 59498
    },
    {
      "icon_id": "40489458",
      "name": "Fax",
      "font_class": "Fax",
      "unicode": "e86b",
      "unicode_decimal": 59499
    },
    {
      "icon_id": "40489457",
      "name": "Live",
      "font_class": "Live",
      "unicode": "e86c",
      "unicode_decimal": 59500
    },
    {
      "icon_id": "40489455",
      "name": "VIP",
      "font_class": "VIP",
      "unicode": "e86e",
      "unicode_decimal": 59502
    },
    {
      "icon_id": "40489489",
      "name": "Briefcase",
      "font_class": "Briefcase",
      "unicode": "e852",
      "unicode_decimal": 59474
    },
    {
      "icon_id": "40489493",
      "name": "Alert",
      "font_class": "Alert",
      "unicode": "e853",
      "unicode_decimal": 59475
    },
    {
      "icon_id": "40489492",
      "name": "Y-Axis",
      "font_class": "Y-Axis",
      "unicode": "e854",
      "unicode_decimal": 59476
    },
    {
      "icon_id": "40489490",
      "name": "NotificationsOff",
      "font_class": "NotificationsOff",
      "unicode": "e855",
      "unicode_decimal": 59477
    },
    {
      "icon_id": "40489491",
      "name": "Bill",
      "font_class": "Bill",
      "unicode": "e856",
      "unicode_decimal": 59478
    },
    {
      "icon_id": "40489488",
      "name": "VideoDisabled",
      "font_class": "VideoDisabled",
      "unicode": "e857",
      "unicode_decimal": 59479
    },
    {
      "icon_id": "40489485",
      "name": "Yahoo",
      "font_class": "Yahoo",
      "unicode": "e858",
      "unicode_decimal": 59480
    },
    {
      "icon_id": "40489487",
      "name": "Stop",
      "font_class": "Stop",
      "unicode": "e859",
      "unicode_decimal": 59481
    },
    {
      "icon_id": "40489486",
      "name": "Error",
      "font_class": "Error",
      "unicode": "e85b",
      "unicode_decimal": 59483
    },
    {
      "icon_id": "40489476",
      "name": "Match",
      "font_class": "Match",
      "unicode": "e85c",
      "unicode_decimal": 59484
    },
    {
      "icon_id": "40489475",
      "name": "Partners",
      "font_class": "Partners",
      "unicode": "e85d",
      "unicode_decimal": 59485
    },
    {
      "icon_id": "40489474",
      "name": "Fee",
      "font_class": "Fee",
      "unicode": "e85e",
      "unicode_decimal": 59486
    },
    {
      "icon_id": "40489471",
      "name": "Graph3",
      "font_class": "Graph3",
      "unicode": "e861",
      "unicode_decimal": 59489
    },
    {
      "icon_id": "40489413",
      "name": "Message",
      "font_class": "Message1",
      "unicode": "e84a",
      "unicode_decimal": 59466
    },
    {
      "icon_id": "40489414",
      "name": "MailSent",
      "font_class": "MailSent",
      "unicode": "e84b",
      "unicode_decimal": 59467
    },
    {
      "icon_id": "40489415",
      "name": "Smartphone",
      "font_class": "Smartphone",
      "unicode": "e84c",
      "unicode_decimal": 59468
    },
    {
      "icon_id": "40489417",
      "name": "Phone",
      "font_class": "Phone",
      "unicode": "e84e",
      "unicode_decimal": 59470
    },
    {
      "icon_id": "40489418",
      "name": "Senden",
      "font_class": "Senden",
      "unicode": "e84f",
      "unicode_decimal": 59471
    },
    {
      "icon_id": "40489419",
      "name": "Message-Filled",
      "font_class": "Message-Filled",
      "unicode": "e850",
      "unicode_decimal": 59472
    },
    {
      "icon_id": "40489367",
      "name": "CheckCircle-Filled",
      "font_class": "CheckCircle-Filled",
      "unicode": "e848",
      "unicode_decimal": 59464
    },
    {
      "icon_id": "40489365",
      "name": "Check",
      "font_class": "Check",
      "unicode": "e849",
      "unicode_decimal": 59465
    },
    {
      "icon_id": "40489391",
      "name": "Attachment",
      "font_class": "Attachment",
      "unicode": "e83c",
      "unicode_decimal": 59452
    },
    {
      "icon_id": "40489392",
      "name": "Folder",
      "font_class": "Folder",
      "unicode": "e83d",
      "unicode_decimal": 59453
    },
    {
      "icon_id": "40489390",
      "name": "Filled",
      "font_class": "Filled",
      "unicode": "e83e",
      "unicode_decimal": 59454
    },
    {
      "icon_id": "40489389",
      "name": "Blank",
      "font_class": "Blank",
      "unicode": "e83f",
      "unicode_decimal": 59455
    },
    {
      "icon_id": "40489374",
      "name": "Circle",
      "font_class": "Circle",
      "unicode": "e840",
      "unicode_decimal": 59456
    },
    {
      "icon_id": "40489373",
      "name": "Info",
      "font_class": "Info",
      "unicode": "e841",
      "unicode_decimal": 59457
    },
    {
      "icon_id": "40489371",
      "name": "DownloadCompletet",
      "font_class": "DownloadCompletet",
      "unicode": "e843",
      "unicode_decimal": 59459
    },
    {
      "icon_id": "40489370",
      "name": "Download",
      "font_class": "Download",
      "unicode": "e844",
      "unicode_decimal": 59460
    },
    {
      "icon_id": "40489369",
      "name": "Delete",
      "font_class": "Delete",
      "unicode": "e845",
      "unicode_decimal": 59461
    },
    {
      "icon_id": "40489368",
      "name": "Copy",
      "font_class": "Copy",
      "unicode": "e846",
      "unicode_decimal": 59462
    },
    {
      "icon_id": "40489366",
      "name": "CheckCircle",
      "font_class": "CheckCircle",
      "unicode": "e847",
      "unicode_decimal": 59463
    },
    {
      "icon_id": "40489410",
      "name": "Translate",
      "font_class": "Translate",
      "unicode": "e82e",
      "unicode_decimal": 59438
    },
    {
      "icon_id": "40489409",
      "name": "Volume-Mute",
      "font_class": "Volume-Mute",
      "unicode": "e82f",
      "unicode_decimal": 59439
    },
    {
      "icon_id": "40489406",
      "name": "Volume-Low",
      "font_class": "Volume-Low",
      "unicode": "e831",
      "unicode_decimal": 59441
    },
    {
      "icon_id": "40489407",
      "name": "Typing",
      "font_class": "Typing",
      "unicode": "e832",
      "unicode_decimal": 59442
    },
    {
      "icon_id": "40489405",
      "name": "Volume",
      "font_class": "Volume",
      "unicode": "e833",
      "unicode_decimal": 59443
    },
    {
      "icon_id": "40489404",
      "name": "View",
      "font_class": "View",
      "unicode": "e834",
      "unicode_decimal": 59444
    },
    {
      "icon_id": "40489403",
      "name": "Video",
      "font_class": "Video",
      "unicode": "e836",
      "unicode_decimal": 59446
    },
    {
      "icon_id": "40489394",
      "name": "Table",
      "font_class": "Table",
      "unicode": "e839",
      "unicode_decimal": 59449
    },
    {
      "icon_id": "40489239",
      "name": "Building1",
      "font_class": "Building1",
      "unicode": "e82d",
      "unicode_decimal": 59437
    },
    {
      "icon_id": "40489245",
      "name": "Target",
      "font_class": "Target",
      "unicode": "e827",
      "unicode_decimal": 59431
    },
    {
      "icon_id": "40489244",
      "name": "MapCluster",
      "font_class": "MapCluster",
      "unicode": "e828",
      "unicode_decimal": 59432
    },
    {
      "icon_id": "40489243",
      "name": "Home",
      "font_class": "Home",
      "unicode": "e829",
      "unicode_decimal": 59433
    },
    {
      "icon_id": "40489241",
      "name": "Factory",
      "font_class": "Factory",
      "unicode": "e82a",
      "unicode_decimal": 59434
    },
    {
      "icon_id": "40489240",
      "name": "Building2",
      "font_class": "Building2",
      "unicode": "e82c",
      "unicode_decimal": 59436
    },
    {
      "icon_id": "40489278",
      "name": "Booth",
      "font_class": "Booth",
      "unicode": "e81e",
      "unicode_decimal": 59422
    },
    {
      "icon_id": "40489276",
      "name": "Upload",
      "font_class": "Upload",
      "unicode": "e81f",
      "unicode_decimal": 59423
    },
    {
      "icon_id": "40489274",
      "name": "Settings",
      "font_class": "Settings",
      "unicode": "e812",
      "unicode_decimal": 59410
    },
    {
      "icon_id": "40489275",
      "name": "Shuffle",
      "font_class": "Shuffle",
      "unicode": "e820",
      "unicode_decimal": 59424
    },
    {
      "icon_id": "40489273",
      "name": "Spinner",
      "font_class": "Spinner",
      "unicode": "e821",
      "unicode_decimal": 59425
    },
    {
      "icon_id": "40489270",
      "name": "Reload",
      "font_class": "Reload",
      "unicode": "e822",
      "unicode_decimal": 59426
    },
    {
      "icon_id": "40489272",
      "name": "Replay",
      "font_class": "Replay",
      "unicode": "e823",
      "unicode_decimal": 59427
    },
    {
      "icon_id": "40489326",
      "name": "Link-Broken",
      "font_class": "Link-Broken",
      "unicode": "e814",
      "unicode_decimal": 59412
    },
    {
      "icon_id": "40489328",
      "name": "Picture",
      "font_class": "Picture",
      "unicode": "e815",
      "unicode_decimal": 59413
    },
    {
      "icon_id": "40489327",
      "name": "Plus",
      "font_class": "Plus",
      "unicode": "e816",
      "unicode_decimal": 59414
    },
    {
      "icon_id": "40489324",
      "name": "Photo",
      "font_class": "Photo",
      "unicode": "e817",
      "unicode_decimal": 59415
    },
    {
      "icon_id": "40489323",
      "name": "Play",
      "font_class": "Play",
      "unicode": "e819",
      "unicode_decimal": 59417
    },
    {
      "icon_id": "40489321",
      "name": "Pause",
      "font_class": "Pause",
      "unicode": "e81b",
      "unicode_decimal": 59419
    },
    {
      "icon_id": "40489319",
      "name": "Link",
      "font_class": "Link",
      "unicode": "e81c",
      "unicode_decimal": 59420
    },
    {
      "icon_id": "40489320",
      "name": "Minus",
      "font_class": "Minus",
      "unicode": "e81d",
      "unicode_decimal": 59421
    },
    {
      "icon_id": "40488972",
      "name": "oe-a",
      "font_class": "oe-a",
      "unicode": "e802",
      "unicode_decimal": 59394
    }
  ]
}
